Subject: Summary of Entitlements - Revised (Disregard Previous E-mail)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Oct 2001 13:58:32 -0700 (PDT)

Jay, this spreadsheet has a summary of the exit and operational entitlements that TETCO has provided Enron that Yankee granted. Assuming that you do not wish to modify the two smaller release offers (#19996 and #19997), I have provided you exactly what needs to be done to modify the larger release offer (#19998).

It is important that the releases grant us the minimal exit entitlements by production zone to M1 as well as M1 to M3 /M1 to M2 as noted in "Exhibit A". I will be working in NY on Monday. However, Judy Townsend and Ruth Concannon are familiar with this deal structure. Judy is most familiar with the current issues. I will be visiting with Ruth early on Monday.  In the meantime, Judy can answer any questions. Judy tends to be busy trading until 11:00  AM CST.  She may not be able to spend as much time with you in the morning. However, Ruth will be able to assist if Judy is busy.

I will give you a call from the road around 9:00 AM.

We will get this done together...Thanks!!!